Bug 185841 - installer hangs just after install process starts
installer hangs just after install process starts
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-19 08:26 EST by Andre Robatino
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-21 11:32:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2006-03-19 08:26:19 EST
Description of problem:
  Just after getting the message "Starting install process, this may take a few
minutes...", the installer hangs with repeated attempts to access the CD drive.
 The only way to exit is to do a hard power down.

Version-Release number of selected component (if applicable):
anaconda-11.0.5-1

How reproducible:
always

Steps to Reproduce:
1.  Attempt to install FC5 (either graphical or text mode) using CDs.  I chose
"software development" in addition to the default "office and productivity"
categories, no additional package customization.
  
Actual results:
  Everything works up to and including repartitioning and then transferring the
install image to the hard drive.  Shortly after the "starting install process"
page appears, the CD access appears to go into an infinite loop with nothing
else happening.  It never gets to display the first package name to be installed.

Expected results:
  Install should proceed normally.

Additional info:
  This machine is not affected by the mediacheck bug, and all CDs passed the
mediacheck on this machine, so I know they're good.  The machine is an Emachines
333cs.
Comment 1 Andre Robatino 2006-03-19 22:25:45 EST
  I was able to get the install to work by temporarily replacing the CD drive
with a different model.  So I don't know if this was a flaky drive or a bug, but
it was reproducible.
Comment 2 Jeremy Katz 2006-03-21 11:32:51 EST
Sounds like your drive not fully liking the CD media you used.  Unfortunately,
this is more and more common :(

Note You need to log in before you can comment on or make changes to this bug.